"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Chave de acesso ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Chave de acesso secreta";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "Em curso";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Distribuído";

"eu-west-1" = "UE (Irlanda)";
"eu-west-2" = "UE (Londres)";
"eu-west-3" = "UE (Paris)";
"eu-north-1" = "EU (Stockholm)";
"eu-south-1" = "EU (Milan)";
"us-east-1" = "EUA padrão";
"us-west-1" = "EUA-Oeste (Norte da Califórnia)";
"us-west-2" = "EUA-Oeste (Oregon)";
"ap-southeast-1" = "Ásia Pacífico (Singapura)";
"ap-northeast-1" = "Ásia Pacífico (Tóquio)";
"sa-east-1" = "América do Sul (São Paulo)";
"ap-southeast-2" = "Ásia Pacífico (Sydney)";
"eu-central-1" = "Europa (Frankfurt)";
"us-east-2" = "EUA-Este (Ohio)";
"ap-northeast-2" = "Ásia Pacífico (Seoul)";
"ap-south-1" = "Ásia Pacífioc (Mumbai)";
"ap-east-1" = "Asia Pacific (Hong Kong)";
"ca-central-1" = "Canadá (Montreal)";
"cn-north-1" = "China (Pequim)";
"cn-northwest-1" = "China (Ningxia)";
"me-south-1" = "Middle East (Bahrain)";
"af-south-1" = "Africa (Cape Town)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Descarga (HTTP) CDN";
"Streaming (RTMP)" = "Streaming (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Servidor personalizado (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Configuração do sítio web (HTTP)";
"NoSuchWebsiteConfiguration" = "O bucket especificado não tem uma configuração de sítio web";

/* Storage class */
"STANDARD" = "Armazenamento Amazon S3 normal";
"STANDARD_IA" = "IA padrão (Acesso ocasional)";
"INTELLIGENT_TIERING" = "Intelligent-Tiering";
"ONEZONE_IA" = "One Zone-Infrequent Access";
"REDUCED_REDUNDANCY" = "Armazenamento RRS (Reduced Redundancy Storage)";
"GLACIER" = "Glacier";
"DEEP_ARCHIVE" = "Glacier Deep Archive";

/* Google Storage */
"MULTI_REGIONAL" = "Multi-Regional";
"REGIONAL" = "Regional";
"NEARLINE" = "Nearline";
"COLDLINE" = "Coldline";

/* Google Login Credentials */
"Google Account Email" = "Endereço de e-mail Google";
"Google Account Password" = "Palavra-passe da conta Google";

/* MFA */
"Multi-Factor Authentication" = "Autenticação multi-fator";
"MFA Serial Number" = "Número de série MFA";
"MFA Authentication Code" = "Código de autenticação MFA";

/* ACL Editing */
"Canonical User ID" = "ID de utilizador Canonical";
"Email Address" = "Endereço de e-mail";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Endereço de e-mail de cliente Amazon";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Endereço de e-mail Google";
"Google Group Email Address" = "Endereço de e-mail Google Group";
"Google Apps Domain" = "Domínio Google Apps";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Todos";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Entrega de registos";
"AllUsers" ="Todos";
"AllAuthenticatedUsers" = "Detentores de conta Google";

/* Signed URL Expiry */
"Pre-Signed" = "Pré-assinado";
"Expires {0}" = "Expira em {0}";

/* HTTP Metadata */
"Custom Header" = "Cabeçalho personalizado";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} invalidações em curso";
"{0} invalidations completed" = "{0} invalidações concluídas";

"Bucket name is not DNS compatible" = "O nome do bucket não é compatível com DNS";

/* Lifecyle configuration */
"after {0} Days" = "depois de {0} dias";
